{
  "type": "Category",
  "exportDate": "2026-02-19T12:28:27.294Z",
  "metadata": {
    "itemCount": 105,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "sein",
      "wordSecond": "być",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "haben",
      "wordSecond": "mieć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "gehen",
      "wordSecond": "iść",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "kommen",
      "wordSecond": "przychodzić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "machen",
      "wordSecond": "robić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "sehen",
      "wordSecond": "widzieć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "hören",
      "wordSecond": "słyszeć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "sagen",
      "wordSecond": "mówić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "wissen",
      "wordSecond": "wiedzieć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "lesen",
      "wordSecond": "czytać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "schreiben",
      "wordSecond": "pisać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "arbeiten",
      "wordSecond": "pracować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "spielen",
      "wordSecond": "grać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "lernen",
      "wordSecond": "uczyć się",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "wohnen",
      "wordSecond": "mieszkać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "essen",
      "wordSecond": "jeść",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "trinken",
      "wordSecond": "pić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "schlafen",
      "wordSecond": "spać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "kaufen",
      "wordSecond": "kupować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "verkaufen",
      "wordSecond": "sprzedawać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "öffnen",
      "wordSecond": "otwierać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "schließen",
      "wordSecond": "zamykać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "nehmen",
      "wordSecond": "brać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "geben",
      "wordSecond": "dawać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "finden",
      "wordSecond": "znajdować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "helfen",
      "wordSecond": "pomagać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "brauchen",
      "wordSecond": "potrzebować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "wollen",
      "wordSecond": "chcieć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "mögen",
      "wordSecond": "lubić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "lieben",
      "wordSecond": "kochać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "denken",
      "wordSecond": "myśleć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "verstehen",
      "wordSecond": "rozumieć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "fragen",
      "wordSecond": "pytać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "antworten",
      "wordSecond": "odpowiadać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "singen",
      "wordSecond": "śpiewać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "tanzen",
      "wordSecond": "tańczyć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "laufen",
      "wordSecond": "biegać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "stehen",
      "wordSecond": "stać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "sitzen",
      "wordSecond": "siedzieć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "legen",
      "wordSecond": "kłaść",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "stellen",
      "wordSecond": "stawiać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "setzen",
      "wordSecond": "sadzać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "tragen",
      "wordSecond": "nosić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "bringen",
      "wordSecond": "przynosić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "holen",
      "wordSecond": "przynieść",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "waschen",
      "wordSecond": "myć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "putzen",
      "wordSecond": "czyścić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "kochen",
      "wordSecond": "gotować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "backen",
      "wordSecond": "piec",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "räumen",
      "wordSecond": "sprzątać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "aufräumen",
      "wordSecond": "porządkować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "suchen",
      "wordSecond": "szukać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "zeigen",
      "wordSecond": "pokazywać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "erklären",
      "wordSecond": "wyjaśniać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "beginnen",
      "wordSecond": "zaczynać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "enden",
      "wordSecond": "kończyć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "warten",
      "wordSecond": "czekać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "treffen",
      "wordSecond": "spotykać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "besuchen",
      "wordSecond": "odwiedzać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "reisen",
      "wordSecond": "podróżować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "fahren",
      "wordSecond": "jechać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "fliegen",
      "wordSecond": "latać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "schwimmen",
      "wordSecond": "pływać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "springen",
      "wordSecond": "skakać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "fallen",
      "wordSecond": "spadać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "heben",
      "wordSecond": "podnosić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "halten",
      "wordSecond": "trzymać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "lassen",
      "wordSecond": "zostawiać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "vergessen",
      "wordSecond": "zapominać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "erinnern",
      "wordSecond": "pamiętać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "glauben",
      "wordSecond": "wierzyć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "hoffen",
      "wordSecond": "mieć nadzieję",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "fürchten",
      "wordSecond": "bać się",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "lachen",
      "wordSecond": "śmiać się",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "weinen",
      "wordSecond": "płakać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "rufen",
      "wordSecond": "wołać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "sprechen",
      "wordSecond": "mówić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "erzählen",
      "wordSecond": "opowiadać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "zuhören",
      "wordSecond": "słuchać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "schauen",
      "wordSecond": "patrzeć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "zeigen",
      "wordSecond": "pokazywać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "bauen",
      "wordSecond": "budować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "reparieren",
      "wordSecond": "naprawiać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "malen",
      "wordSecond": "malować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "zeichnen",
      "wordSecond": "rysować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "rechnen",
      "wordSecond": "liczyć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "zählen",
      "wordSecond": "liczyć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "wiegen",
      "wordSecond": "ważyć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "messen",
      "wordSecond": "mierzyć",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "kosten",
      "wordSecond": "kosztować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "bezahlen",
      "wordSecond": "płacić",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "verdienen",
      "wordSecond": "zarabiać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "sparen",
      "wordSecond": "oszczędzać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "leihen",
      "wordSecond": "pożyczać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "schenken",
      "wordSecond": "dawać w prezencie",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "feiern",
      "wordSecond": "świętować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "einladen",
      "wordSecond": "zapraszać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "danken",
      "wordSecond": "dziękować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "grüßen",
      "wordSecond": "witać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "verabschieden",
      "wordSecond": "żegnać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "winken",
      "wordSecond": "machać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "umarmen",
      "wordSecond": "przytulać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "küssen",
      "wordSecond": "całować",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "gewinnen",
      "wordSecond": "wygrywać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "verlieren",
      "wordSecond": "przegrywać",
      "createdAt": "2026-02-19T12:28:27.294Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    }
  ]
}